		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2020 02:37:14
*/


/* hide menu icon initially */
#menu-icon{display:none}


/* mobile */
 @media screen and (max-width:960px){
#MainNav{position:relative;float:left}
#menu-icon{color:#000;width:42px;height:25px;background: url(http://financialplanningmatters.com.au/__data/assets/image/0017/7451/menu-icon.png?v=0.1.1) no-repeat 10px center;padding:8px 10px 0 42px;cursor:pointer; /* border:solid 1px #ccc; */ border-bottom: none;display:block;font-size:16px;font-weight:700}
#menu-icon:hover{background-color:#ffffff;}#menu-icon.active{background-color:#ffffff}
#main-nav{clear:both;position:absolute;top:38px;width:240px;z-index:10000;padding:5px;background:#f8f8f8;border: solid 1px #ccc;display:none;
 /* visibility will be toggled with jquery */}
#main-nav li{clear:both;float:none;margin:5px 0 5px 10px}
#main-nav a,#main-nav ul a{font:inherit;background:0 0;display:inline;padding:0;color:#666;border:none}
#main-nav a:hover,#main-nav ul a:hover{background:0 0;color:#000}
#main-nav ul{width:auto;position:static;display:block;border:none;background:inherit}
#main-nav ul li{margin:3px 0 3px 15px}
}


/* ensure #main-nav is visible on desktop version */
@media screen and (min-width:960px){
#main-nav{display:block!important}
}